body
{
	font-family: 'aaux-next', sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: 300;
	color: #68696b;
}

h1
{
	margin: 0;
	font-family: 'Volkhov', serif;
	font-size: 1.75em; /* 28/16 */
	font-weight: 700;
	line-height: 1.3em;
}

p
{
	margin: 1em 0 0 0; /* 28/16 */
	font-size: 1em; /* 16/16 */
	line-height: 1.6em;
}

ol,
ul
{
	margin: 1em 0 0 0;
}

li
{
	font-size: 1em; /* 16/16 */
	line-height: 1.6em;
}

a
{
	text-decoration: none;
	color: inherit;
}

a:focus,
a:hover
{
	outline: none;
	text-decoration: underline;
}

.alignleft
{
	float: left;
	margin: 0 2em 0.5em 0;
}

.alignright
{
	float: right;
	margin: 0 0 0.5em 2em;
}

.aligncenter
{
	display: block;
	margin: 0 auto 0.5em auto;
}

.wp-caption
{
	margin-top: 30px;
}

	.wp-caption
		+ *
	{
		margin-top: 20px;
	}

.wp-caption-text
{
	margin: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background: #ffffff url( 'img/hr_dotted_grey.gif' ) repeat-x left bottom;
	font-family: 'aaux-next', sans-serif;
	font-size: 0.8125em; /* 13/16 */
	font-style: normal;
	font-weight: 300;
	line-height: 1.3em;
	color: #68696b;
}

.apgc-highlight-block
{
	padding: 0.7em 1em;
	background-color: #272f4a;
	font-family: 'Volkhov', serif;
	font-size: 1.375em; /* 22/16 */
	font-weight: 400;
	line-height: 1.3em;
	color: #ffffff;
}
